WordPress.org

Plugin Directory

WooCommerce (nl)

This WordPress plugin extends the WooCommerce plugin with the Dutch translation.

Developers

  • php ~/wp/svn/i18n-tools/makepot.php wp-plugin ~/Downloads/woocommerce-eu-vat-number ./languages/woocommerce-eu-vat-number/wc_eu_vat_number.pot
  • grunt downloadPo --project=woocommerce/2.2.4 --destination=languages/woocommerce/nl_NL.po
  • grunt downloadPo --project=woocommerce/2.2.4/admin --destination=languages/woocommerce/admin-nl_NL.po
  • grunt downloadPo --project=woocommerce-eu-vat-number/1.5.8 --destination=languages/woocommerce-eu-vat-number/nl_NL.po

Pronamic plugins

Requires: 3.0 or higher
Compatible up to: 4.1.5
Last Updated: 2015-2-5
Active Installs: 10,000+

Ratings

4.3 out of 5 stars

Support

1 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1 100,2,2
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1